Status in source: current.
Names: wlcRadiusSrvProfilePriority
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"wlcRadiusSrvProfilePriority",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"MAX-ACCESS",
"read-write",
"STATUS",
"current",
"DESCRIPTION",
"\"The RADIUS server with the lowest priority is the first used for request. If there is no response (see also the values Timeout and Retries) the RADIUS server with the next lowest priority will be used. \"",
"::=",
"{",
"wlcRadiusSrvProfileEntry",
"6",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"The RADIUS server with the lowest priority is the first used for request. If there is no response (see also the values Timeout and Retries) the RADIUS server with the next lowest priority will be used."
],
null,
null,
null,
null
]
}
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: BIANCA-BRICK-WIRELESS-CONTROLLER-MIB
See published definition above
Module imports
{'IF-MIB': ['ifIndex'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress', 'DisplayString', 'TruthValue', 'RowStatus'], 'BINTEC-MIB': ['bibo', 'BitValue', 'Date'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'TimeTicks', 'Unsigned32'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress']}
· Download BIANCA-BRICK-WIRELESS-CONTROLLER-MIB
Related source files and packages: